/*Twitter----------------------------------------------*/
#twitter{
	overflow: auto;
}

#twitter li{
	padding: 0px;
	margin: 0 0 0px 0;
	list-style-type:none;
	list-style-position:outside;
	font-size:24px;
	line-height:105%;
	
}

#twitter li span.name{
	font-size: 90%;
	color: #3f91b1;
}

#twitter li span.time{
	font-style: normal;
	color: #999;
	font-size:60%;
}
